
@charset   "Shift_JIS";

a:hover{
  color : #ff8000;
  text-decoration: underline;
}


* {
    padding:0px;
    margin:0px;
}

#site-box {
	width : 812px;
	border : none;border-left-style : none;border-top-color : black;border-top-width : 1px;
       margin-right : auto;margin-left : auto;
  

  
  

  background-color : silver;
  
  
  

  
  padding-top : 0px;
  

  

  bottom : auto;
  background-image : url(outgaid03.gif);
}

#a-box {
	
	background-image : url(abox5.jpg);
       padding-bottom : 0px;
  

  
  
  
  
  
  
  
  
  
  
  

  width : 792px;
  
  
  
  margin-right : 10px;
  

  
  height : 110px;
  margin-left : 10px;
  
  padding-left : 0px;
  

  
  
}

#b-box {
	float : left;
	width : 190px;
  

  
  
  
  
  
  
  
  margin-left : 18px;
  bottom : auto;
  margin-top : 15px;
  margin-right : 10px;
  margin-bottom : 15px;
  background-color : white;
}

#c-box {
	width : 350px;
	float : left;
	font-size: 12px;

  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
    

  
  
  border-top-style : solid;
  
  border-color : #ffffff #ffffff #ffffff #ffffff;
  
  border-top-width : 0px;
  
  border-right-width : 0px;
  
  
  
  
  

  
  margin-left : 10px;
  margin-top : 15px;
  margin-right : 10px;
  margin-bottom : 15px;
  background-color : white;
}


#d-box {
	width : 190px;
	float : left;
	font-size: 12px;

  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
    

  
  
  border-top-style : solid;
  
  border-color : #ffffff #ffffff #ffffff #ffffff;
  
  border-top-width : 0px;
  
  border-right-width : 0px;
  
  
  
  
  

  
  margin-left : 12px;
  margin-top : 15px;
  margin-right : 5px;
  margin-bottom : 15px;
  background-color : white;
}


#e-box {
	width : 792px;
	clear: both;
	
	font-size: 12px;
	padding : 0px 0px 0px 0px;
	text-align: center;
  
  
  
  
  background-image : url(futder01.gif);
  
  
  margin-left : 10px;
  
  
  

  margin-top : 20px;
}


h1 {
	font-size : 22px;
  
  
  
  

  
  padding-top : 5px;
  
  padding-bottom : 0px;
  
  
  
  
  
  
  
  
  float : right;
  

  
  
  font-family : "Times New Roman";
  width : 140px;
  height : 40px;
}

h2 {
	font-size : 14px;
	
       padding : 5px 0px 0px 0px;
       
  
  
  
  
  
  
  
  
  
  
  
  
  

  float : right;
  color : white;
  
  

  
  
  width : 110px;
}

h3 {
	font-size : 14px;
	
       padding : 8px 0px 0px 0px;
       
  
  
  
  
  
  
  
  
  
  
  
  
  

  float : right;
  width : 290px;
  height : 30px;
  font-weight : bold;
  color : #004080;
  font-family : "Times New Roman";
}


h4 {
	font-size : 12px;
	
       padding : 0px 0px 0px 0px;
       
  
  
  
  
  
  
  
  
  
  
  
  
  

  float : right;
  width : 130px;
  background-color : white;
}



p {
	font-size : 15px;
       margin : 20px;margin-bottom : 20px;margin-left : 10px;
}



ul{
      padding:10px 5px 10px 30px;
}



.header1{
  font-size : 12px;
	
	color : white;
      
      margin-left : 10px;
  
  
  
  font-weight : normal;
  height : 14px;
  

  background-image : url(header3.gif);
  width : 792px;
}

.header2{
  font-size : 12px;
	
	color : white;
      padding : 0px 0px 0px 0px;
      
  
  width : 792px;
  
  font-weight : normal;
  height : 14px;
  margin-left : 10px;
  background-image : url(header4.gif);
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : black;
}

.headerbox1 {
	font-size: 14px;
	
	
      padding-right : 0px;padding-bottom : 0px;padding-left : 0px;
      
  
  
  
  
  
  
  font-weight : bold;
  
  
  
  
  
  
  float : left;
  width : 240px;
  height : 110px;
  margin-right : 5px;
  clear : none;
}

.headerbox2 {
	font-size: 14px;
	
	
      padding : 0px 0px 0px 0px;
      
  
  
  
  
  
  font-weight : bold;
  
  background-image : url(menu01.gif);
  
  
  
  
  
  margin-left : 5px;
  
  float : left;
  width : 530px;
  height : 110px;
}

.headerbox1a1 {
	font-size: 14px;
	
	color : #004080;
      padding : 0px 0px 0px 20px;
      
  
  
  
  
  font-weight : bold;
  
  
  
  
  
  
  
  margin-left : 10px;
  
  

  margin-bottom : 5px;
  

  

  width : 200px;
  height : 40px;
  
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : black;
}

.headerbox1a2 {
	font-size : 12px;
	
	
      padding : 0px 0px 0px 0px;
      
 
  
  
  font-weight : bold;
  width : 220px;
  background-image : url(menu01.gif);
  
  
  
  
  height : 30px;
  margin-left : 10px;
  
  

  margin-top : 5px;
  margin-bottom : 5px;
  
  

  
  

  color : black;
  
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : black;
}



.searchbox1 {
	font-size: 14px;
	
	
      padding : 30px 0px 0px 20px;
      
  
  
  font-weight : bold;
  width : 495px;
  background-image : url(searchbox9.jpg);
  
  
  
  
  height : 54px;
  margin-left : 5px;
  
  

  

  
  
}




.searcheg1 {
font-size: 14px;


  width : 460px;
  height : 30px;
  
}

.searchform1 {
font-size: 14px;


  width : 280px;
  
  

  height : 18px;
  
  margin-left : 16px;
  font-weight : bold;
}


.searchbut1 {
font-size : 13px;


  
  
  

  margin-left : 60px;
  width : 60px;
  
  height : 24px;
  background-image : url(searchbotun11.jpg);
  font-weight : bold;
  color : white;
  border-top-width : 1px;
  border-bottom-width : 1px;
  border-top-style : solid;
  border-bottom-style : solid;
  border-top-color : black;
  border-bottom-color : black;
  border-left-width : 1px;
  border-right-width : 1px;
  border-left-style : solid;
  border-right-style : solid;
  border-left-color : black;
  border-right-color : black;
  
  
}



.category {
	font-size: 14px;
	
	
      padding : 5px 5px 5px 5px;
      margin : 10px 5px 0px 10px;
  border-top-width : 1px;
  border-top-style : solid;
  
  border-left-width : 1px;
  border-left-style : solid;
  
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-right-style : solid;
  border-bottom-style : solid;
  
  
  
  font-weight : bold;
  width : 160px;
  background-image : url(category5.jpg);
  border-top-color : black;
  border-left-color : black;
  border-right-color : black;
  border-bottom-color : black;
  height : 20px;
  
}

.category1 {
	font-size : 13px;
	
	
      padding : 10px 5px 5px 5px;
      margin-right : 5px;margin-bottom : 0px;margin-left : 10px;
  
  
  
  border-left-width : 1px;
  border-left-style : solid;
  
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-right-style : solid;
  border-bottom-style : dotted;
  
  
  
  font-weight : bold;
  width : 160px;
  background-image : url(category1.jpg);
  
  border-left-color : black;
  border-right-color : black;
  border-bottom-color : black;
  height : 20px;
}

.category2 {
	font-size : 13px;
	
	
      padding : 10px 5px 5px 5px;
      margin-right : 5px;margin-bottom : 15px;margin-left : 10px;
  
  
  
  border-left-width : 1px;
  border-left-style : solid;
  
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-right-style : solid;
  border-bottom-style : solid;
  
  
  
  font-weight : bold;
  width : 160px;
  background-image : url(category1.jpg);
  
  border-left-color : black;
  border-right-color : black;
  border-bottom-color : black;
  height : 20px;
}


.toplksheetx1{


	
       padding : 0px 0px 0px 0px;
       
  width : 348px;
  
  

  
  
  
  
  
  
  font-size : 15px;
  
  
  
  
  

  
  

  margin-top : 10px;
border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-color : black black black black;}

.toplksheetx2{


	
       padding : 6px 0px 0px 0px;
       
  width : 348px;
  
  

  height : 20px;
  
  
  
  
  
  font-size : 13px;
  
  margin-top : 10px;
  
  
  

  
  

  color : #004080;
  background-color : #0080ff;
  font-weight : bold;
  
  
  border-left-width : 1px;
  border-right-width : 1px;
  border-left-style : solid;
  border-right-style : solid;
  border-left-color : black;
  border-right-color : black;
  border-top-width : 1px;
  border-top-style : solid;
  border-top-color : black;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : black;
  background-image : url(toplksheettx03.jpg);
}

.toplksheetx3{


	
       padding : 6px 0px 0px 0px;
       
  width : 348px;
  
  

  height : 20px;
  
  
  
  
  
  font-size : 13px;
  
  
  
  
  

  
  

  color : black;
  background-color : white;
  font-weight : bold;
  border-left-width : 1px;
  border-right-width : 1px;
  border-left-style : solid;
  border-right-style : solid;
  border-left-color : black;
  border-right-color : black;
  border-bottom-width : 1px;
  border-bottom-style : dotted;
  border-bottom-color : black;
}



.toplksheetx4{


	
       padding : 6px 0px 0px 0px;
       
  width : 348px;
  
  

  height : 20px;
  
  
  
  
  
  font-size : 13px;
  
  
  
  
  

  
  

  color : black;
  background-color : white;
  font-weight : bold;
  border-left-width : 1px;
  border-right-width : 1px;
  border-left-style : solid;
  border-right-style : solid;
  border-left-color : black;
  border-right-color : black;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : black;
  margin-bottom : 14px;
}




.toplksheet{


	
       padding : 0px 0px 0px 0px;
       
  width : 348px;
  
  

  height : 30px;
  
  
  
  
  
  font-size : 15px;
  
  margin-top : 10px;
  
  
  

  background-image : url(toplksheet.jpg);
  
border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-color : silver silver silver silver;}




.toplksheet2{


	
       padding : 0px 0px 0px 0px;
       
  width : 350px;
  
  
  
  
  
  font-size : 15px;
  

  

  margin-top : 20px;
  
  

  

  height : auto;
  
}

.toplksheet2box1{


	
       padding : 0px 0px 0px 0px;
       
  width : 170px;
  
  
  
  
  
  font-size : 14px;
  

  

  
  float : left;
  height : auto;
}

.toplksheet2box2{


	
       padding : 0px 0px 0px 0px;
       
  width : 170px;
  
  
  
  
  
  font-size : 14px;
  

  

  
  margin-left : 10px;
  

  float : right;
  height : auto;
}

.toplksheet3{


	
       padding : 0px 0px 0px 0px;
       
  width : 350px;
  
  
  
  
  
  font-size : 15px;
  

  

  
  

  
  margin-bottom : 20px;
  

  height : auto;
  float : left;
  margin-top : 10px;
}

.toplksheet3box1{


	
       padding : 0px 0px 0px 0px;
       
  width : 170px;
  
  
  
  
  
  font-size : 14px;
  

  

  
  float : left;
  

  
}

.toplksheet3box2{


	
       padding : 0px 0px 0px 0px;
       
  width : 170px;
  
  
  
  
  
  font-size : 14px;
  

  

  
  
  

  
  float : right;
  
}


.category3 {
	font-size: 14px;
	
	color: #ffffff;
      padding : 5px 5px 5px 5px;
      margin : 10px 5px 0px 10px;
  border-top-width : 1px;
  border-top-style : solid;
  
  border-left-width : 1px;
  border-left-style : solid;
  
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-right-style : solid;
  border-bottom-style : solid;
  
  
  
  font-weight : bold;
  width : 160px;
  background-image : url(category6.jpg);
  border-top-color : black;
  border-left-color : black;
  border-right-color : black;
  border-bottom-color : black;
  height : 20px;
}



.category4 {
	font-size : 13px;
	
	
      padding : 10px 5px 5px 5px;
      margin-right : 5px;margin-bottom : 0px;margin-left : 10px;
  
  
  
  border-left-width : 1px;
  border-left-style : solid;
  
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-right-style : solid;
  border-bottom-style : dotted;
  
  
  
  font-weight : bold;
  width : 160px;
  background-image : url(category1.jpg);
  
  border-left-color : black;
  border-right-color : black;
  border-bottom-color : black;
  height : 20px;
}




.category5 {
	font-size : 13px;
	
	
      padding : 10px 5px 5px 5px;
      margin-right : 5px;margin-bottom : 15px;margin-left : 10px;
  
  
  
  border-left-width : 1px;
  border-left-style : solid;
  
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-right-style : solid;
  border-bottom-style : solid;
  
  
  
  font-weight : bold;
  width : 160px;
  background-image : url(category1.jpg);
  
  border-left-color : black;
  border-right-color : black;
  border-bottom-color : black;
  height : 20px;
}


.category6 {
	font-size : 13px;
	
	
      padding : 10px 5px 5px 5px;
      margin-right : 5px;margin-bottom : 15px;margin-left : 10px;
  
  
  
  border-left-width : 1px;
  border-left-style : solid;
  
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-right-style : solid;
  border-bottom-style : solid;
  
  
  
  font-weight : bold;
  width : 160px;
  
  
  border-left-color : black;
  border-right-color : black;
  border-bottom-color : black;
  height : 312px;
  background-color : #e6f7ff;
}



.futder1 {
	font-size : 13px;
	
	
      padding : 0px 0px 0px 0px;
      
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  background-image : url(menu01.gif);
  
  
  
  border-bottom-color : black;
  
  width : 792px;
  height : 20px;
  background-color : white;
}



.futder2 {
	font-size : 13px;
	
	color : white;
      padding : 10px 0px 0px 0px;
      margin-right : 5px;
  
  
  
  
  
  
  
  
  
  
  
  
  
  font-weight : bold;
  
  
  
  
  
  
  
  width : 792px;
  height : 26px;
  background-image : url(futder02.jpg);
  border-top-width : 1px;
  border-top-style : solid;
  border-top-color : black;
}


.prbox1{
  font-size : 18px;
  width : 160px;
  
  padding-left : 5px;
  margin-left : 10px;
  padding-top : 15px;
  margin-top : 10px;
  text-align : center;
  padding-bottom : 5px;
  margin-bottom : 15px;
  height : 130px;
border-width : 1px 1px 1px 1px;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;border-color : black black black black;
  border-top-style : solid;
  padding-right : 5px;
  background-image : url(prbox1a1.jpg);
}
.prbox2{
  font-size : 24px;
  width : 792px;
  height : 70px;
  margin-left : 10px;
  background-image : url(prbox2a1.jpg);
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : black;
  text-align : center;
  padding-top : 10px;
}
